Subject: bug#30247: 25.2.50; sql-mode should use auth-source to save password

From: Allen Li <[email-masked]>
Date: Wed, 24 Jan 2018 16:59:53 -0800

sql-mode should use auth-source to save the password for a connection
(especially a saved connection, e.g. via sql-save-connection) so the
user does not have to retype it every time, drastically reducing the
usefulness of the sql-save-connection and sql-connect functions.

In GNU Emacs 25.2.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.22.11),
modified by Debian